Source: sipb-xen-python-pydhcplib
Section: python
Priority: extra
Maintainer: SIPB Xen Project <sipb-xen@mit.edu>
Build-Depends: @cdbs@
Standards-Version: 3.7.2

Package: sipb-xen-python-pydhcplib
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: A pure Python library for handling DHCP packets and requests
